Vulnerability   
Search   
    Search 187964 CVE descriptions
and 85075 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.844403
Category:Ubuntu Local Security Checks
Title:Ubuntu: Security Advisory for openexr (USN-4339-1)
Summary:The remote host is missing an update for the 'openexr'; package(s) announced via the USN-4339-1 advisory.
Description:Summary:
The remote host is missing an update for the 'openexr'
package(s) announced via the USN-4339-1 advisory.

Vulnerability Insight:
Brandon Perry discovered that OpenEXR incorrectly handled certain malformed
EXR image files. If a user were tricked into opening a crafted EXR image
file, a remote attacker could cause a denial of service, or possibly
execute arbitrary code. This issue only applied to Ubuntu 20.04 LTS.
(CVE-2017-9111, CVE-2017-9113, CVE-2017-9115)

Tan Jie discovered that OpenEXR incorrectly handled certain malformed EXR
image files. If a user were tricked into opening a crafted EXR image file,
a remote attacker could cause a denial of service, or possibly execute
arbitrary code. This issue only applied to Ubuntu 20.04 LTS.
(CVE-2018-18444)

Samuel Groß discovered that OpenEXR incorrectly handled certain malformed
EXR image files. If a user were tricked into opening a crafted EXR image
file, a remote attacker could cause a denial of service, or possibly
execute arbitrary code. (CVE-2020-11758, CVE-2020-11759, CVE-2020-11760,
CVE-2020-11761, CVE-2020-11762, CVE-2020-11763, CVE-2020-11764)

It was discovered that OpenEXR incorrectly handled certain malformed EXR
image files. If a user were tricked into opening a crafted EXR image
file, a remote attacker could cause a denial of service. (CVE-2020-11765)

Affected Software/OS:
'openexr' package(s) on Ubuntu 19.10, Ubuntu 18.04 LTS, Ubuntu 16.04 LTS.

Solution:
Please install the updated package(s).

CVSS Score:
6.8

CVSS Vector:
AV:N/AC:M/Au:N/C:P/I:P/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2017-9111
Debian Security Information: DSA-4755 (Google Search)
https://www.debian.org/security/2020/dsa-4755
http://www.openwall.com/lists/oss-security/2017/05/12/5
https://lists.debian.org/debian-lts-announce/2020/08/msg00056.html
SuSE Security Announcement: openSUSE-SU-2019:1816 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2019-07/msg00060.html
SuSE Security Announcement: openSUSE-SU-2019:1826 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2019-08/msg00000.html
https://usn.ubuntu.com/4148-1/
https://usn.ubuntu.com/4339-1/
Common Vulnerability Exposure (CVE) ID: CVE-2017-9113
Common Vulnerability Exposure (CVE) ID: CVE-2017-9115
CopyrightCopyright (C) 2020 Greenbone Networks GmbH

This is only one of 85075 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2020 E-Soft Inc. All rights reserved.